IOS36 Installation issue

Discussion in 'Wii - Hacking' started by miksaglev, Jul 16, 2009.

  1. miksaglev
    OP

    miksaglev Newbie

    Newcomer
    1
    0
    Jul 16, 2009
    United States
    I'm having issues with installing IOS36 for IOS249, used TBR, downgrade ios15 went fine but when i wanted to install IOS36 it's giving me a error: "ES_AddTitlestart returned -1035, has your installed IOS36 a higher rvision than 3094? IOS36 Installation failed,

    How do i downgrade my IOS36 revision?

    i'm currently using USBLoader GX, which works ok (covers option doesn't find anything on the server) and would like to move to v35.

    Any ieda please?
     
  2. nknave

    nknave GBAtemp Regular

    Member
    154
    0
    Jun 23, 2009
    Mexico
    You don't downgrade your IOS36 with TBR1.0.

    If you already downgraded your IOS15.

    Now make sure you have IOS36-64-3092.wad (I think it's the right file)

    And run the IOS36 Patcher/installer from TBR, but choose IOS15 at the begining where it asks you what IOS to reload.

    After that, you should be fine.

    Also, don't forget to restore IOS15.


    Cheers.
     
  3. JDishCorp

    JDishCorp Advanced Member

    Newcomer
    87
    0
    May 5, 2010
    Canada
    Me to it says that and ive tried what you said nkave and it doesnt work!
     
  4. bwillb

    bwillb GBAtemp Advanced Fan

    Member
    620
    0
    Jul 2, 2009
    United States
    try the IOS36 patcher in MMM
     
  5. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    sounds like you have cIOSCORP installed.

    just skip that part since your IOS36 should already have trucha.
     
  6. Sorox

    Sorox Master Firo Soul

    Member
    827
    75
    Jul 8, 2008
    United States
    I have the same problem installing this on my cousins wii. We're on 4.3 and we were able to install the HBC, but we keep getting 004 error (unauthorized software error) whenever we try to load a real game off his sd (by real I mean he bought it from shop channel) We also cant install Priiloader. So yeah, we get the same error when trying to patch IOS36. It tells us that we probably have a rev higher than 3607. Because of this, we can't install a whole load of crap without the TB Restored,
     
  7. Riley

    Riley GBAtemp Maniac

    Member
    1,123
    3
    Mar 9, 2009
    Canada
    BC Canada
    Remove the private folder off your sd card. You still have the bannerbomb files on there. Use DOP-mii v13 to patch IOS36 on 4.3.
     
  8. Sorox

    Sorox Master Firo Soul

    Member
    827
    75
    Jul 8, 2008
    United States
    We could, but all his Wiiware/VC games are on there. (Theres like 30 games on there)
     
  9. megazig

    megazig SU

    Member
    467
    93
    Oct 25, 2008
    United States
    remove the aktn folder
     
  10. JDishCorp

    JDishCorp Advanced Member

    Newcomer
    87
    0
    May 5, 2010
    Canada
    Actually, I had this problem and i just solved this recently. What i was
    1. In mmm, reload to ios249.
    2. go to ios manager, then select ios36 and choose the "install newer version 3351" and apply all patches.

    that's all. You may want to have brick protection, just in case.
     
  11. marice

    marice GBAtemp Regular

    Member
    133
    6
    Mar 14, 2009
    Netherlands
    PROtip: You actually don't want to apply all the patches..
    Just install a clean ios36..
     
  12. JDishCorp

    JDishCorp Advanced Member

    Newcomer
    87
    0
    May 5, 2010
    Canada
    Oh. Ok then [​IMG]